<?php //* Brazilian Portuguese Translation by Marcelo Yuji Himoro <www.yuji.eu.org> *//
define("_AM_CONFIG","Configurações");
define("_AM_GENERALCONF","Preferências");
define("_AM_WORDPRESS_ADMIN","Configurações do WordPress");
define("_AM_BADMIN","Administração dos blocos");
?>